/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

body {
  line-height: 1; }

ol,
ul {
  list-style: none; }

blockquote,
q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

#wrapper .mv .swiper-slide {
  opacity: 0 !important; }
  #wrapper .mv .swiper-slide.swiper-slide-active {
    opacity: 1 !important;
    position: relative; }

.disable {
  cursor: default;
  pointer-events: none; }

.u-tl {
  text-align: left !important; }

.u-tc {
  text-align: center !important; }

.u-tr {
  text-align: right !important; }

.u-db {
  display: block !important; }

.u-di {
  display: inline-block !important; }

.u-fl {
  float: left !important; }

.u-fr {
  float: right !important; }

.u-b {
  font-weight: bold !important; }

.u-cp {
  cursor: pointer !important; }

.u-vt {
  vertical-align: top !important; }

.u-vm {
  vertical-align: middle !important; }

.u-vba {
  vertical-align: baseline !important; }

.u-vbo {
  vertical-align: bottom !important; }

html {
  font-size: 62.5%; }

body {
  -webkit-text-size-adjust: 100%;
  background-color: #06b6ff; }

#wrapper {
  overflow-x: hidden; }

p,
h2,
div {
  max-height: 99999rem;
  -webkit-text-size-adjust: 100%; }

p, h2, h3, h4, h5, li, a {
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  letter-spacing: 0.08rem; }

#wrapper {
  font-family: "toppan-bunkyu-midashi-go-std", sans-serif;
  color: #FFF; }

.wrapper a:hover,
.wrapper .a:active {
  text-decoration: none; }

.wrapper .aside-container a {
  text-decoration: none; }

.protect-box {
  user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -webkit-touch-callout: none; }

img.protect {
  pointer-events: none; }

.social-button-icon {
  cursor: pointer;
  border-radius: 50%;
  width: 5rem;
  height: 5rem;
  position: relative;
  margin-bottom: 0.8rem;
  -webkit-transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
  transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms; }

.social-button-icon > svg {
  fill: #fff;
  width: 2.8rem;
  height: 2.8rem;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto; }

.social-box {
  position: relative; }

.social-box #social-button {
  display: block;
  text-align: center; }

.social-box #social-button .social-button-icon {
  margin: 1rem 1rem 2rem;
  display: inline-block;
  vertical-align: middle; }

.social-button-facebook {
  background-color: #3b5998; }

.social-button-facebook:hover {
  background-color: rgba(59, 89, 152, 0.6); }

.social-button-line {
  background-color: #00c300; }

.social-button-line:hover {
  background-color: rgba(0, 195, 0, 0.6); }

.l-main {
  background: url(../img/bg_illust.png) center bottom 47px/1775px auto no-repeat; }

.l-contens {
  max-width: 1150px;
  padding-bottom: 100px;
  margin: 0 auto;
  background: url(../img/bg_contents01.png) center top/contain no-repeat, url(../img/bg_contents04.png) center bottom/contain no-repeat;
  position: relative;
  z-index: 1; }

.u-hover {
  opacity: 1;
  -webkit-transition: opacity .2s ease;
  transition: opacity .2s ease; }
  .u-hover:hover {
    opacity: .8; }

#wrapper #footer {
  position: relative;
  min-width: 1080px;
  margin: 0 auto 0;
  padding: 100px 0;
  background: #fff;
  text-align: center;
  z-index: 1; }

#wrapper #footer .to-top-btn {
  background: #ffffff;
  color: #00b4dc;
  text-align: center;
  cursor: pointer;
  padding: 10px 0px;
  padding-right: 30px;
  padding-left: 50px;
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  border-radius: 100px;
  font-size: 20px;
  letter-spacing: 1px;
  border: 2px solid #00b4dc;
  font-weight: bold; }

#wrapper #footer .to-top-btn .arrow-top {
  position: relative;
  margin: auto;
  top: 12px;
  margin-left: 28px;
  display: inline-block;
  width: 14px;
  height: 14px;
  border-top: 2px solid #00b4dc;
  border-right: 2px solid #00b4dc;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg); }

#wrapper #footer .footer-logo {
  padding-top: 30px; }

#wrapper #footer .footer-logo a {
  display: inline-block; }

#wrapper #footer .footer-logo a img {
  height: 75px;
  width: auto;
  margin: 1rem 0; }

#wrapper #footer .credit {
  font-family: 'Noto Serif JP', sans-serif;
  width: 100%;
  color: #333333;
  font-size: 13px;
  line-height: 1.5;
  margin: 15px auto 0; }

.p-award-card__body {
  text-align: center; }

.p-award-card__category {
  margin: 18px auto 10px; }

.p-award-card__title {
  font-size: 30px; }

.p-award-card__station {
  font-size: 21px;
  margin-top: 10px; }

.p-award-card__cta {
  margin-top: 10px; }

.p-award-card__btn {
  color: #fff;
  text-decoration: none;
  border-radius: 999px;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0 7px;
  font-size: 19px;
  padding: 7.5px 10px 7.5px 20px;
  line-height: 1; }
  .p-award-card__btn svg {
    fill: #fff;
    width: 14px;
    height: auto;
    margin-top: 2px; }

.p-award-card--drama .p-award-card__btn {
  background-color: #ff4545; }

.p-award-card--variety .p-award-card__btn {
  background-color: #006ef0; }

.p-award-card--anime .p-award-card__btn {
  background-color: #00c341; }

.p-award-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 23px 14px 17px 23px; }
  .p-award-row__title {
    font-size: 25px;
    letter-spacing: -0.05rem;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt"; }
  .p-award-row__station {
    font-size: 19px;
    margin-top: 9px; }
  .p-award-row__btn svg {
    width: 91px;
    height: auto; }

.p-award__inner {
  padding-top: 65px; }

.p-award__title {
  text-align: center;
  background: url(../img/bg-title.png) center center/cover no-repeat;
  padding: 20px; }
  .p-award__title img {
    width: 669px; }

.p-award__lead {
  text-align: center;
  line-height: calc(54/34);
  font-size: 34px;
  margin: 0 0 35px;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt"; }

.p-award__grand-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 30px 38px;
  margin: 0 85px 30px; }

.p-award__grand-item {
  width: 471px; }
  .p-award__grand-item a {
    text-decoration: none;
    color: inherit; }

.p-award__category {
  width: 1024px;
  margin: 0 auto; }

.p-award__category-title {
  color: #fff;
  text-align: center;
  background: url(../img/bg-subtitle.png) center top/contain no-repeat;
  padding: 11px 25px;
  height: 60px;
  font-size: 34px;
  line-height: 1;
  margin-bottom: 20px; }

.p-award__category-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 5px;
  margin: 0 7px; }

.p-award__category-item {
  width: calc(50% - 2.5px); }
  .p-award__category-item a {
    display: block;
    text-decoration: none; }
  .p-award__category-item:nth-child(4n) a, .p-award__category-item:nth-child(4n + 1) a {
    background-color: #006ef0;
    color: #fff; }
  .p-award__category-item:nth-child(4n) .p-award-row__btn svg, .p-award__category-item:nth-child(4n + 1) .p-award-row__btn svg {
    fill: #fff; }
  .p-award__category-item:nth-child(4n + 2) a, .p-award__category-item:nth-child(4n + 3) a {
    background-color: #fff;
    color: #06b6ff; }
  .p-award__category-item:nth-child(4n + 2) .p-award-row__btn svg, .p-award__category-item:nth-child(4n + 3) .p-award-row__btn svg {
    fill: #06b6ff; }

.p-award__note {
  text-align: center;
  line-height: calc(34/20);
  font-size: 20px;
  margin-top: 15px; }

.p-footer-banner {
  padding-top: 110px;
  border-top: 2px solid #fff;
  max-width: 1005px;
  margin: 114px auto 0; }
  .p-footer-banner__item {
    text-align: center; }
  .p-footer-banner__link {
    display: inline-block;
    border: 2px solid #fff; }

.p-mv {
  max-width: 1920px;
  margin: 0 auto;
  position: relative; }
  .p-mv__img {
    width: 100%;
    height: auto; }
  .p-mv__top-btn {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    -webkit-clip-path: circle(99% at 1% 1%);
    clip-path: circle(99% at 1% 1%);
    -webkit-transition: opacity .2s ease;
    transition: opacity .2s ease; }
    .p-mv__top-btn:hover {
      opacity: .8; }

.p-share {
  position: relative; }
  .p-share::before {
    content: "";
    display: block;
    position: absolute;
    top: 775px;
    left: 0;
    width: 1152px;
    height: 1025px;
    background: url(../img/bg_contents03.png) center top/contain no-repeat;
    z-index: -1; }
  .p-share__inner {
    padding-top: 110px; }
  .p-share__title-figure {
    margin-bottom: 30px; }
  .p-share__lead {
    text-align: center;
    line-height: calc(37/24);
    font-size: 24px;
    margin-bottom: 20px; }
  .p-share__howto-item {
    margin-top: 25px; }
    .p-share__howto-item p {
      text-align: center;
      line-height: calc(37/24);
      font-size: 24px;
      margin-bottom: 18px; }
  .p-share__share-btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 999px;
    text-decoration: none;
    background-color: #006ef0;
    border: 3px solid #ffbeff;
    color: #fff;
    width: 722px;
    height: 158px;
    margin: 18px auto 45px;
    font-size: 50px; }
    .p-share__share-btn span {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      gap: 0 12px; }
      .p-share__share-btn span::after {
        content: "";
        background: url(../img/icn_arw.svg) center center/contain no-repeat;
        width: 39px;
        height: 44px; }
  .p-share__flow {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 0px;
    margin: 35px 0 20px; }
    .p-share__flow figure {
      text-align: center;
      width: 310px; }
      .p-share__flow figure img {
        width: 290px; }
      .p-share__flow figure figcaption {
        font-size: 24px;
        margin-top: 25px;
        line-height: 1.3;
        -webkit-font-feature-settings: "palt";
        font-feature-settings: "palt";
        letter-spacing: 0; }

.p-survey {
  position: relative; }
  .p-survey::before {
    content: "";
    display: block;
    position: absolute;
    top: -220px;
    left: 0;
    right: 0;
    margin: auto;
    width: 1180px;
    height: 1014px;
    background: url(../img/bg_contents02.png) center top/contain no-repeat;
    z-index: -1; }
  .p-survey__inner {
    padding-top: 50px; }
  .p-survey__title-figure {
    margin-bottom: 16px;
    margin-left: 35px; }
  .p-survey__lead {
    text-align: center;
    color: #fff;
    font-size: 34px;
    line-height: calc(54/34);
    margin-bottom: 25px;
    letter-spacing: 0.07rem; }
  .p-survey__meta {
    text-align: center;
    color: #fff;
    margin-bottom: 27px;
    letter-spacing: 0.07rem; }
  .p-survey__meta-item {
    font-size: 20px;
    line-height: calc(3/2); }
  .p-survey__banner-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 19px;
    max-width: 1016px;
    margin: 0 auto; }
  .p-survey__banner-item:last-child:nth-child(odd) {
    position: relative; }
    .p-survey__banner-item:last-child:nth-child(odd)::after {
      content: "";
      position: absolute;
      top: 100px;
      right: -494px;
      background: url(../img/survey_bg-illust.png) center top/contain no-repeat;
      width: 428px;
      height: 289px; }

img {
  vertical-align: bottom; }

.sp {
  display: none !important; }

.opac {
  -webkit-transition: 0.3s;
  transition: 0.3s; }
  .opac:hover {
    opacity: 0.7; }

*, *::before, *::after {
  box-sizing: border-box; }

.u-pbn-pc {
  padding-bottom: 0 !important; }

#wrapper {
  font-size: 16px;
  font-family: "toppan-bunkyu-midashi-go-std", sans-serif;
  background: url(../img/bg_base.jpg) left top/1918px auto repeat;
  overflow-x: hidden; }
  #wrapper .contents-inner {
    padding-bottom: 55px; }
  #wrapper img {
    max-width: 100%;
    margin: 0 auto;
    display: block; }
  #wrapper #header-wrap {
    min-width: 1080px;
    height: 888px;
    position: relative; }
    #wrapper #header-wrap .con {
      width: 1080px;
      margin: 0 auto; }
  #wrapper #header-image .mv {
    position: absolute;
    top: 0;
    left: calc(50% + 33px);
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    width: 1814px;
    margin: 0 auto; }
  #wrapper .header-read {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 256px;
    left: 0;
    font-size: 28px;
    line-height: 42px;
    font-weight: 700;
    color: #fff;
    text-shadow: 0px 10px 20px rgba(240, 220, 127, 0.6), 0px -10px 20px rgba(240, 220, 127, 0.6), 0px 0px 20px rgba(240, 220, 127, 0.6); }
  #wrapper .contents-wrap {
    margin: 0 auto;
    margin-top: -211px;
    position: relative; }
  #wrapper .detail-wrap {
    width: 100%;
    margin: 0 auto 75px; }
    #wrapper .detail-wrap h3 {
      width: 1280px;
      margin: 20px auto 56px;
      font-size: 58px;
      font-weight: 500;
      color: #f5f2b2;
      text-align: center;
      line-height: 58px;
      display: block;
      position: relative;
      letter-spacing: .04em; }
      #wrapper .detail-wrap h3.second {
        color: #fcaeb2; }
      #wrapper .detail-wrap h3 span.small {
        color: #fff;
        font-size: 19px;
        font-weight: 500;
        line-height: 1; }
      #wrapper .detail-wrap h3 span.ttl-inner {
        position: relative;
        line-height: 40px;
        display: inline-block;
        text-shadow: 5px 5px 50px black; }
        #wrapper .detail-wrap h3 span.ttl-inner:before, #wrapper .detail-wrap h3 span.ttl-inner:after {
          position: absolute;
          content: '';
          top: calc(50% - 5px);
          -webkit-transform: translatey(-50%);
          transform: translatey(-50%);
          width: 65px;
          height: 153px; }
        #wrapper .detail-wrap h3 span.ttl-inner:before {
          left: -145px; }
        #wrapper .detail-wrap h3 span.ttl-inner:after {
          right: -145px; }
      #wrapper .detail-wrap h3.first span.ttl-inner:before {
        background: url(../img/first.png) center center/contain no-repeat; }
      #wrapper .detail-wrap h3.first span.ttl-inner:after {
        background: url(../img/first.png) center center/contain no-repeat;
        -webkit-transform: scale(-1, 1) translatey(-50%);
        transform: scale(-1, 1) translatey(-50%); }
      #wrapper .detail-wrap h3.second span.ttl-inner:before {
        background: url(../img/second.png) center center/contain no-repeat; }
      #wrapper .detail-wrap h3.second span.ttl-inner:after {
        background: url(../img/second.png) center center/contain no-repeat;
        -webkit-transform: scale(-1, 1) translatey(-50%);
        transform: scale(-1, 1) translatey(-50%); }
    #wrapper .detail-wrap .detail {
      position: relative;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
      -webkit-align-items: flex-start;
      -ms-flex-align: start;
      align-items: flex-start;
      gap: 40px;
      width: 1220px;
      margin: 0 auto; }
      #wrapper .detail-wrap .detail .wrap {
        width: 590px;
        padding: 0 30px;
        margin-bottom: 60px;
        padding-bottom: 60px;
        background-image: url(../img/detail_wrap_first_bg.png);
        background-color: #fceebe;
        background-repeat: no-repeat;
        background-position: top center;
        background-size: 590px 1119px;
        box-shadow: -10px 10px 70px #d9c9ec;
        position: relative; }
        #wrapper .detail-wrap .detail .wrap::before {
          position: absolute;
          content: "";
          width: 100%;
          height: 5px;
          top: 0px;
          left: 0;
          box-shadow: -10px 10px 70px 0px #d9c9ec; }
        #wrapper .detail-wrap .detail .wrap .ttl_category {
          min-height: 160px;
          padding: 35px 30px 30px 194px;
          margin-left: -30px;
          margin-right: -30px;
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -webkit-align-items: center;
          -ms-flex-align: center;
          align-items: center;
          position: relative; }
          #wrapper .detail-wrap .detail .wrap .ttl_category::before {
            position: absolute;
            content: "";
            width: 220px;
            height: 241px;
            left: -13px;
            top: -48px; }
          #wrapper .detail-wrap .detail .wrap .ttl_category.drama::before {
            background: url(../img/bg_drama.png) center center/contain no-repeat; }
          #wrapper .detail-wrap .detail .wrap .ttl_category.variety::before {
            background: url(../img/bg_variety.png) center center/contain no-repeat; }
          #wrapper .detail-wrap .detail .wrap .ttl_category.anime::before {
            background: url(../img/bg_anime.png) center center/contain no-repeat; }
          #wrapper .detail-wrap .detail .wrap .ttl_category.special::before {
            background: url(../img/bg_special.png) center center/contain no-repeat; }
          #wrapper .detail-wrap .detail .wrap .ttl_category.yahoo::before {
            background: url(../img/bg_yahoo.png) center center/contain no-repeat; }
          #wrapper .detail-wrap .detail .wrap .ttl_category p.ttl-ep {
            font-size: 36px;
            font-family: 'Noto Serif JP', serif;
            font-weight: 900;
            line-height: 1.2;
            position: relative;
            text-shadow: 2px 5px 10px #fff, 5px 10px 25px #fff;
            color: #fff; }
            #wrapper .detail-wrap .detail .wrap .ttl_category p.ttl-ep::after {
              content: attr(data-text);
              position: absolute;
              left: 0;
              top: 0;
              right: 0;
              bottom: 0;
              color: transparent;
              background: -webkit-linear-gradient(left, #c99d51, #613e06);
              background: linear-gradient(to right, #c99d51, #613e06);
              -webkit-background-clip: text;
              background-clip: text;
              text-fill-color: transparent;
              -webkit-text-fill-color: transparent;
              text-shadow: none;
              pointer-events: none;
              white-space: pre-wrap; }
            #wrapper .detail-wrap .detail .wrap .ttl_category p.ttl-ep.ttl-ep-small {
              font-size: 30px; }
        #wrapper .detail-wrap .detail .wrap .box {
          margin: 0 auto;
          text-align: center; }
          #wrapper .detail-wrap .detail .wrap .box p {
            color: #000;
            line-height: 2; }
          #wrapper .detail-wrap .detail .wrap .box .thumb_mv {
            width: 530px;
            height: 357px;
            background: url(../img/ph_bg.jpg) center center/cover no-repeat;
            border: solid 5px #fff;
            -webkit-border-image: -webkit-linear-gradient(left, #edd17f 0%, #ad7c2e 50%, #edd17f 100%);
            border-image: linear-gradient(to right, #edd17f 0%, #ad7c2e 50%, #edd17f 100%);
            border-image-slice: 1;
            box-sizing: border-box;
            pointer-events: none;
            margin-bottom: 39px; }
          #wrapper .detail-wrap .detail .wrap .box .thumb {
            width: 520px;
            height: 347px;
            object-fit: contain; }
          #wrapper .detail-wrap .detail .wrap .box p.lead {
            margin-bottom: 43px;
            font-size: 22px;
            font-weight: 500;
            line-height: 34px;
            text-align: left; }
          #wrapper .detail-wrap .detail .wrap .box p.lead.no-btn {
            height: 250px; }
          #wrapper .detail-wrap .detail .wrap .box .btn-wrap {
            margin-bottom: 35px; }
            #wrapper .detail-wrap .detail .wrap .box .btn-wrap li {
              min-height: 98px; }
            #wrapper .detail-wrap .detail .wrap .box .btn-wrap a {
              width: 475px;
              margin: 0 auto 15px;
              padding: 29px 0;
              color: #fcf6b4;
              font-size: 24px;
              font-weight: 700;
              text-decoration: none;
              background: -webkit-linear-gradient(top, #c70a18, #360000);
              background: linear-gradient(to bottom, #c70a18, #360000);
              box-shadow: 0px 5px 20px rgba(240, 220, 127, 0.7);
              display: block;
              position: relative;
              border-radius: 100px;
              line-height: 32px; }
              #wrapper .detail-wrap .detail .wrap .box .btn-wrap a:before {
                content: '';
                width: 14px;
                height: 14px;
                border: 0px;
                border-top: solid 3px #fcf6b4;
                border-right: solid 3px #fcf6b4;
                -webkit-transform: rotate(45deg);
                transform: rotate(45deg);
                position: absolute;
                top: 50%;
                right: 33px;
                margin-top: -6px; }
          #wrapper .detail-wrap .detail .wrap .box .txt-box {
            margin-bottom: 30px;
            padding-bottom: 86px;
            background: -webkit-linear-gradient(top, #f0e5f6 0%, #e9d7fc 50%, #e9d7fc 100%);
            background: linear-gradient(to bottom, #f0e5f6 0%, #e9d7fc 50%, #e9d7fc 100%);
            position: relative; }
            #wrapper .detail-wrap .detail .wrap .box .txt-box p {
              font-size: 22px;
              text-align: left;
              line-height: 2; }
              #wrapper .detail-wrap .detail .wrap .box .txt-box p:last-child {
                margin-bottom: 0; }
              #wrapper .detail-wrap .detail .wrap .box .txt-box p.commingsoon {
                text-align: center;
                color: #bceafc; }
            #wrapper .detail-wrap .detail .wrap .box .txt-box img {
              margin-bottom: 20px;
              border: none; }
            #wrapper .detail-wrap .detail .wrap .box .txt-box .ttl {
              color: #fff;
              font-size: 26px;
              font-weight: 500;
              line-height: 42px;
              padding: 6px 10px;
              position: relative;
              margin-bottom: 20px;
              text-align: center;
              background: url(../img/interview_bg.png) no-repeat top center/cover, #7459B7; }
        #wrapper .detail-wrap .detail .wrap.first {
          border-width: 5px;
          border-style: solid;
          border-image-source: linear-gradient(90deg, #a57d24, #f1dd80 50%, #a57d24 50%, #b69339 71%, #e1c96d 100%);
          border-image-slice: 1; }
        #wrapper .detail-wrap .detail .wrap.second {
          background-image: url(../img/detail_wrap_bg.png);
          background-color: #fff; }
          #wrapper .detail-wrap .detail .wrap.second::before {
            background: -webkit-linear-gradient(left, #597a85, #a9c2d0 50%, #597a85 50%, #99b2c0 100%);
            background: linear-gradient(90deg, #597a85, #a9c2d0 50%, #597a85 50%, #99b2c0 100%); }
          #wrapper .detail-wrap .detail .wrap.second .box .thumb_mv {
            -webkit-border-image: -webkit-linear-gradient(left, #d1dee5 0%, #b4c6cf 25%, #dbe5ec 75%, #adc1ca 100%);
            border-image: linear-gradient(to right, #d1dee5 0%, #b4c6cf 25%, #dbe5ec 75%, #adc1ca 100%);
            border-image-slice: 1; }
          #wrapper .detail-wrap .detail .wrap.second p.ttl-ep::after {
            content: attr(data-text);
            position: absolute;
            left: 0;
            top: 0;
            right: 0;
            bottom: 0;
            color: transparent;
            background: -webkit-linear-gradient(left, #0197d0 0%, #2c5174 50%, #2c464e 100%);
            background: linear-gradient(to right, #0197d0 0%, #2c5174 50%, #2c464e 100%);
            -webkit-background-clip: text;
            background-clip: text;
            text-fill-color: transparent;
            -webkit-text-fill-color: transparent;
            text-shadow: none;
            pointer-events: none; }
  @media screen and (max-width: 1280px) {
    #wrapper .detail-wrap h3 {
      width: 1080px; } }
  #wrapper .flow-bg {
    background: -webkit-linear-gradient(315deg, #301f70 0%, #15054f 100%);
    background: linear-gradient(135deg, #301f70 0%, #15054f 100%);
    background-size: cover;
    margin-top: 0;
    position: relative;
    z-index: 1; }
  #wrapper .flow {
    width: 1030px;
    margin: 0 auto 0;
    color: #fff;
    padding: 90px 0 120px; }
    #wrapper .flow dt {
      margin-bottom: 20px;
      text-align: center;
      font-size: 30px;
      line-height: 44px;
      font-family: 'Noto Serif JP', serif;
      font-weight: 700;
      color: #fcf6b4;
      text-shadow: 0px 0px 20px white;
      padding-bottom: 10px;
      margin-bottom: 50px;
      position: relative; }
      #wrapper .flow dt::after {
        position: absolute;
        content: "";
        width: 40px;
        height: 5px;
        bottom: -20px;
        left: 50%;
        -webkit-transform: translatex(-50%);
        transform: translatex(-50%);
        background: #fff; }
    #wrapper .flow dd {
      margin-bottom: 60px;
      text-align: center;
      font-size: 20px;
      font-weight: 500;
      line-height: 34px; }
      #wrapper .flow dd:last-child {
        margin-bottom: 0; }
  #wrapper #footer {
    position: relative;
    min-width: 1080px;
    margin: 0 auto 0;
    padding: 100px 0;
    background: #fff;
    text-align: center;
    z-index: 1; }
    #wrapper #footer .to-top-btn {
      background: #ffffff;
      color: #00b4dc;
      text-align: center;
      cursor: pointer;
      padding: 10px 0px;
      padding-right: 30px;
      padding-left: 50px;
      box-sizing: border-box;
      position: relative;
      display: inline-block;
      border-radius: 100px;
      font-size: 20px;
      letter-spacing: 1px;
      border: 2px solid #00b4dc;
      font-weight: bold; }
      #wrapper #footer .to-top-btn .arrow-top {
        position: relative;
        margin: auto;
        top: 12px;
        margin-left: 28px;
        display: inline-block;
        width: 14px;
        height: 14px;
        border-top: 2px solid #00b4dc;
        border-right: 2px solid #00b4dc;
        -webkit-transform: translate(-50%, -50%) rotate(-45deg);
        transform: translate(-50%, -50%) rotate(-45deg); }
    #wrapper #footer .footer-logo {
      padding-top: 30px; }
      #wrapper #footer .footer-logo a {
        display: inline-block; }
        #wrapper #footer .footer-logo a img {
          height: 75px;
          width: auto;
          margin: 1rem 0; }
    #wrapper #footer .credit {
      width: 100%;
      color: #333333;
      font-size: 13px;
      line-height: 1.5;
      margin: 15px auto 0; }
  #wrapper .read {
    color: #fff;
    font-size: 29px;
    line-height: 54px;
    letter-spacing: .04em;
    text-align: center;
    margin-bottom: 174px; }
  #wrapper .contents-wrap .detail-wrap .detail .wrap .box .txt-box .ttl {
    font-size: 26px;
    line-height: 42px;
    font-weight: 700;
    margin-bottom: 30px; }
  #wrapper .contents-wrap .detail-wrap .detail .wrap .box .txt-box p {
    font-size: 22px;
    line-height: 1.8;
    font-weight: 500; }
    #wrapper .contents-wrap .detail-wrap .detail .wrap .box .txt-box p span {
      font-weight: 700;
      display: block;
      margin-top: 0.5em; }
    #wrapper .contents-wrap .detail-wrap .detail .wrap .box .txt-box p.name span {
      display: inline; }
  #wrapper .contents-wrap .detail-wrap .detail .wrap .box .txt-box p.name {
    font-size: 26px;
    line-height: 34px;
    font-weight: 700;
    color: #4b44a0;
    margin-bottom: 0.5em; }
    #wrapper .contents-wrap .detail-wrap .detail .wrap .box .txt-box p.name span {
      font-size: 20px; }
  #wrapper .contents-wrap .detail-wrap .detail .wrap .box .txt-box p.coming-soon {
    font-size: 20px;
    font-weight: 500;
    text-align: center; }
  #wrapper .accordion-box {
    position: relative;
    padding: 0 25px 25px;
    padding-bottom: 0; }
  #wrapper .grad-btn {
    background: none;
    outline: none;
    z-index: 2;
    position: absolute;
    right: 0;
    bottom: -66px;
    left: 0;
    width: 50px;
    height: 50px;
    margin: auto;
    padding: 0;
    border: 2px solid #4b44a0;
    border-radius: 50%;
    color: #4b44a0;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    cursor: pointer;
    -webkit-transition: .5s ease;
    transition: .5s ease; }
  #wrapper .grad-btn::after {
    position: absolute;
    content: "";
    width: 19px;
    height: 19px;
    border-top: solid 4px #4b44a0;
    border-right: solid 4px #4b44a0;
    top: 50%;
    margin-top: -5px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(-225deg);
    transform: translate(-50%, -50%) rotate(-225deg); }
  #wrapper .grad-item {
    position: relative;
    overflow: hidden;
    height: 178px; }
    #wrapper .grad-item::before {
      position: absolute;
      content: "";
      width: 100%;
      height: 68px;
      bottom: 0;
      left: 0;
      background: -webkit-linear-gradient(bottom, #e9d7fc, transparent);
      background: linear-gradient(to top, #e9d7fc, transparent); }
  #wrapper .grad-trigger {
    display: none; }
  #wrapper .accordion-box.active .grad-btn::after {
    content: "";
    margin-top: 5px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg); }
  #wrapper .accordion-box.active .grad-item {
    height: auto; }
  #wrapper .accordion-box.active .grad-item::before {
    display: none; }
  #wrapper .accordion-box.active .grad-btn {
    bottom: -71px; }
  #wrapper h3.first {
    position: relative; }
  #wrapper h3.second {
    position: relative; }
  #wrapper .social-button {
    position: absolute;
    bottom: 240px;
    padding-right: 12px;
    left: 50%;
    -webkit-transform: translatex(-50%);
    transform: translatex(-50%);
    width: 100%;
    max-width: 1280px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end; }
    #wrapper .social-button .social-button__wrapper .social-button-icon {
      background-color: transparent;
      background-position: 0 0;
      background-repeat: no-repeat;
      background-size: contain;
      display: block;
      margin-left: auto;
      margin-right: auto;
      width: 4.2rem;
      height: 4.2rem;
      position: relative; }
      #wrapper .social-button .social-button__wrapper .social-button-icon::after {
        position: absolute;
        content: '';
        bottom: -10px;
        left: 50%;
        -webkit-transform: translatex(-50%);
        transform: translatex(-50%);
        font-size: 1.2rem;
        color: #fff;
        text-align: center;
        display: block; }
  #wrapper .social-button__wrapper .social-button-icon.social-button-twitter {
    background-image: url(../img/btn-twitter.png);
    background-size: contain; }
    #wrapper .social-button__wrapper .social-button-icon.social-button-twitter::after {
      content: 'X';
      width: 1em;
      height: 1em; }
  @media screen and (max-width: 1280px) {
    #wrapper .social-button {
      width: 1080px; } }
  #wrapper .sns__b {
    margin-top: 120px;
    margin-bottom: 125px; }
    #wrapper .sns__b .sns-item-wrapper {
      margin: 0 auto;
      width: 780px;
      display: -ms-grid;
      display: grid;
      -ms-grid-columns: (1fr)[2];
      grid-template-columns: repeat(2, 1fr);
      gap: 6px; }
    #wrapper .sns__b .sns-item a {
      display: block;
      text-decoration: none; }
      #wrapper .sns__b .sns-item a img {
        width: 100%;
        height: auto;
        border-radius: 8px; }
  #wrapper .footer-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 15px auto 50px; }
  #wrapper .footer-nav-item a {
    font-size: 18px;
    color: #000;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    padding: 0 1em; }
  #wrapper .contents-wrap .detail-wrap .detail .wrap .box .btn-wrap.btn-wrap-interview {
    margin-bottom: 25px;
    z-index: 1;
    padding: 0 27px; }
    #wrapper .contents-wrap .detail-wrap .detail .wrap .box .btn-wrap.btn-wrap-interview li {
      min-height: auto; }
    #wrapper .contents-wrap .detail-wrap .detail .wrap .box .btn-wrap.btn-wrap-interview a {
      font-size: 22px;
      color: #4b44a0;
      font-weight: 500;
      line-height: 32px;
      padding: 16px 0;
      padding-right: 8px;
      width: 100%;
      box-sizing: border-box;
      margin-bottom: 0;
      display: block;
      background: #fff;
      border: 3px solid #4b44a0;
      box-shadow: none; }
      #wrapper .contents-wrap .detail-wrap .detail .wrap .box .btn-wrap.btn-wrap-interview a:before {
        content: '';
        width: 14px;
        height: 14px;
        border: 0px;
        border-top: solid 3px #4b44a0;
        border-right: solid 3px #4b44a0;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        position: absolute;
        top: 50%;
        right: 32px;
        margin-top: -7px; }
  #wrapper .contents-wrap .detail-wrap .detail .wrap .box .btn-wrap.btn-wrap-interview.btn-wrap-interview-2 li:nth-child(2) a {
    margin-top: 10px; }
